[求助]我的firefox2突然消失了,如何在ubuntu下安装firefox2啊

为当前最终发行版之前的所有版本提供支持
回复
viewsnake
帖子: 31
注册时间: 2006-12-09 1:11
送出感谢: 0
接收感谢: 0

[求助]我的firefox2突然消失了,如何在ubuntu下安装firefox2啊

#1

帖子 viewsnake » 2006-12-11 19:06

我先下载了firefox2.tar.gz
然后我解压缩就不知道该如何是好了

我翻遍了整个互联网,根本没有人说如何安装这个firefox2,求助一下,我是刚开始学用的

我参照别人尝试了以下命令

sudo tar -zxvf /home/xxx/deskdop/firefox2.tar.gz

然后就是好像是解压缩,但我又不知道解压缩去哪里了,晕
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2006-12-11 19:08

sudo apt-get update
sudo apt-get install firefox
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
viewsnake
帖子: 31
注册时间: 2006-12-09 1:11
送出感谢: 0
接收感谢: 0

#3

帖子 viewsnake » 2006-12-11 19:56

那样的下载下来只是firefox1.5啊

晕死
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2006-12-11 20:08

edgy的是2
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
hanscowboy
帖子: 135
注册时间: 2006-12-05 14:42
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 hanscowboy » 2006-12-11 20:20

你下载回来的包里应该有readme之类的文件吧
viewsnake
帖子: 31
注册时间: 2006-12-09 1:11
送出感谢: 0
接收感谢: 0

#6

帖子 viewsnake » 2006-12-11 20:22

我是6.06的

那我现在只想问一下

如果我是从firefox官方下的对应的linux版本的tar压缩包

就没有方法在ubuntu上面安装吗

不好意思,我是新手,我现在是一万个不理解,安装tar包到底该如何进行呢
orchia2000
帖子: 107
注册时间: 2006-12-06 1:17
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 orchia2000 » 2006-12-12 20:53

同感,希望有高手解决这个人人想问的问题。
perryhau
帖子: 34
注册时间: 2006-11-20 11:56
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 perryhau » 2006-12-12 22:28

edgy中的就是2
我已经反复装了好几次系统了
我装的是6.10
用dapper安装中文语言支持,系统就会自动把firefox和install-app给删掉
用edgy就不会
头像
KyTor
帖子: 222
注册时间: 2006-12-05 22:23
来自: http://www.wengyuanhang.com/
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 KyTor » 2006-12-12 23:32

看一下install的命令。这个应该不难,你baidu一下就知道了。
虔诚的信徒啊!请相信KyTor吧!
http://www.wengyuanhang.com/
------------------
愿上帝赐我平静,接受我无法改变的事;
愿上帝赐我勇气,改变我能够改变的事;
愿上帝赐我智慧,能明辨这两者的差异;
头像
KyTor
帖子: 222
注册时间: 2006-12-05 22:23
来自: http://www.wengyuanhang.com/
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 KyTor » 2006-12-12 23:36

先卸载原来的 firefox 1.5 的配置文件

rm -rf ~/.mozilla

不过删除前,最好备份书签。

然后,将2.0解压,并切换到解压 Firefox 的目录下
cd firefox

运行
./firefox

firefox 就能使用了,为了以后使用方便,最好做一个链接到 /usr/bin 目录中。

ln -s /opt/firefox/firefox /usr/bin/firefox

这里假设 firefox 解压到 /opt/firefox 。还有,以上操作需要超级用户权限。
虔诚的信徒啊!请相信KyTor吧!
http://www.wengyuanhang.com/
------------------
愿上帝赐我平静,接受我无法改变的事;
愿上帝赐我勇气,改变我能够改变的事;
愿上帝赐我智慧,能明辨这两者的差异;
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 adqin » 2007-01-31 19:48



再详细一些阿,linux就是这样,安装软件对操作者要求较高。
将代码解释一下就好多了
头像
xrfang
帖子: 1116
注册时间: 2006-12-08 10:21
送出感谢: 0
接收感谢: 0

#12

帖子 xrfang » 2007-01-31 19:56

adqin:

大家已经说了 :) 我补充一下:

apt-get比tar.gz方便10000倍,既然是初学者,为什么要死缠一定用tar.gz?

建议你安装swiftfox。到swiftfox网站上下载deb包,或者把下面这句话加到软件源中:

deb http://getswiftfox.com/builds/debian unstable non-free

然后执行:

sudo apt-get update
sudo apt-get install swiftfox-athlon-xp

swiftfox就是一个为处理器优化的firefox, 所以必须注意下载和你的CPU匹配的版本!swiftfox的版本和firefox同步。
头像
milujite
帖子: 644
注册时间: 2007-01-01 22:14
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 milujite » 2007-01-31 20:08

CAT README
回复

回到 “老旧版本支持”